<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to my website and send to me      */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_CURRENTTOPICS","المواضيع النشطة الحالية");
define("_CLICK2EDIT","اضغط على الموضوع لتعديله");
define("_ADDATOPIC","أضف موضوعا جديدا");
define("_TOPICNAME","اسم الموضوع");
define("_TOPICNAME1","(اسم بدون فراغات بحد أقصى 20 حرفا)");
define("_TOPICNAME2","(مثال: games)");
define("_TOPICTEXT","عنوان الموضوع");
define("_TOPICTEXT1","(نص الموضوع أو وصف بحد أقصى 40 حرفا)");
define("_TOPICTEXT2","(مثال: العاب وهوايات)");
define("_TOPICIMAGE","صورة الموضوع");
define("_ADDTOPIC","أضف الموضوع");
define("_EDITTOPIC","تعديل الموضوع");
define("_ADDRELATED","أضف عناويين مرتبطة");
define("_ACTIVERELATEDLINKS","العناويين المرتبطة النشطة");
define("_SITENAME","اسم الموقع");
define("_NORELATED","لا يوجد عناويين مرتبطة لهذا الموضوع");
define("_EDITRELATED","تعديل العناويين المرتبطة");
define("_YES","نعم");
define("_NO","لا");
define("_TOPICSMANAGER","ادارة المواضيع");
define("_DELETETOPIC","حذف الموضوع");
define("_TOPICDELSURE","هل تريد حذف الموضوع بالتأكيد؟");
define("_TOPICDELSURE1","هذا سيحذف جميع المقالات والتعليقات في هذا الموضوع!");


?>
